<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Flexbox #03</title>
    <link rel="stylesheet" href="css/tag.css">
    <style>
        .flex-container {
            display: flex;
            flex-direction: row;
        }

        .flex-container div {
            flex-basis: 100px; /* Main axis prioridade*/
            width: 200px;
        }

        .flex-container div:nth-child(4) {
            /* grow shrink basis */
            flex: 3 6 100px;
        }

        .flex-container {
            width: 300px;
        }
    </style>
</head>

<body>
    <div class="flex-container tag nolabel">
        <div class="tag nolabel">1</div>
        <div class="tag nolabel">2</div>
        <div class="tag nolabel">3</div>
        <div class="tag nolabel">4</div>
    </div>
    <script src="js/tag.js"></script>
</body>

</html>